EZ_SetMenuButtonMenu(3)

NAME
EZ_SetMenuButtonMenu, EZ_GetMenuButtonMenu - associate a menu with a menu button

SYNOPSIS
#include <EZ.h>

void       EZ_SetMenuButtonMenu(EZ_Widget *mbutton, EZ_Widget *menu)
EZ_Widget *EZ_GetMenuButtonMenu(EZ_Widget *mbutton)

ARGUMENTS
mbutton Specifies a menu button.

menu Specifies a menu.

DESCRIPTION
MenuButton implements pulldown menus. EZ_SetMenuButtonMenu associates menu with mbutton. Whenever a Button1 press occurs on mbutton, the associated menu menu will be posted.

EZ_SetMenuButtonMenu returns the menu currently associated with the menubutton.

SEE ALSO
EZ_CreateSimpleMenu(3)
EZ_DoPopup(3)